Joomla! and Mambo Community Builder 'com_profiler' Component SQL Injection Vulnerability

Bugtraq ID: 28911
Class: Input Validation Error
CVE: CVE-2008-2093
Remote: Yes
Local: No
Published: Apr 23 2008 12:00AM
Updated: May 07 2015 05:29PM
Credit: $hur!k'n
Vulnerable: Joomlapolis Community Builder 1.0.1
Joomlapolis Community Builder 1.0
Joomlapolis Community Builder 0
Not Vulnerable: Joomlapolis Community Builder 1.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus